.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    padding-top: 44px;
    display: flex;
    flex-direction: column;

    &__header {
        top: 0;
        left: 0;
        right: 0;
        z-index: 1200;
        position: fixed;
    }

    &__main {
        flex-grow: 1;
        padding: 56px 0;
    }

    &__content {
        padding: 56px 0;
    }

    @include media-breakpoint-up(xl) {
        padding-top: 0;

        &__header {
            position: relative;
        }
    }
}

.media-block {

    &__content {
        display: block;
    }

    &__title {
        font-style: italic;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        padding-top: size-rel(10px);
    }
}

.wide-block {

    &__title {
        font-style: italic;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        padding-top: size-rel(10px);
    }
}

.text-column {

    @include media-breakpoint-up(lg) {
        column-count: 2;
        column-gap: size-rel(12px);
    }
}

.post {
    padding-bottom: size-rel(56px);

    &__tag {
        color: $gray-500;
        font-weight: 700;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        margin-bottom: size-rel(13px);

        a {
            color: $gray-500;
            text-decoration: none;

            &:hover {
                color: $accent;
                text-decoration: none;
            }
        }
    }

    &__date {
        color: $gray-500;
        font-weight: 700;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        margin-bottom: size-rel(24px);
    }

    &__header {
        font-weight: 700;
        font-size: size-rel(28px);
        line-height: size-rel(31px);
        margin-bottom: size-rel(24px);
    }

    &__subtitle {
        color: $secondary;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        margin-bottom: size-rel(36px);
    }


    @include media-breakpoint-up(md) {

        &__header {
            font-size: size-rel(32px);
            line-height: size-rel(34px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
        }
    }
}

.post-info {
    color: $gray-600;
    padding: size-rel(34px) 0;
    border-top: 1px solid $gray-400;
    border-bottom: 1px solid $gray-400;

    &__title {
        color: $secondary;
        text-transform: uppercase;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        margin-bottom: size-rel(34px);
    }

    &__author {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(19px);
        line-height: size-rel(27px);
        margin-bottom: size-rel(6px);
    }

    &__contact {
       margin: 0;
        padding: 0;
        list-style: none;
        font-size: size-rel(14px);
        line-height: size-rel(20px);

        li {

            &:not(:last-child) {
                margin-bottom: size-rel(6px);
            }
        }
    }

    &__phone {
        color: $gray-600;
        text-decoration: none;

        &:hover {
            color: $gray-600;
            text-decoration: none;
        }
    }

}

.post-nav {
    background: $gray-100;
    padding-top: size-rel(56px);
    padding-bottom: size-rel(56px);

    &__title {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        margin-bottom: size-rel(24px);
    }

    &__link {
        display: flex;
        align-items: center;
        color: $accent;
        font-size: size-rel(13px);
        line-height: size-rel(16px);

        &--text {
            white-space: nowrap;
            display: inline-block;
        }

        &--icon {
            font-size: 0;
            line-height: 0;
            height: size-rel(10px);
            display: inline-block;
            margin-left: size-rel(20px);
            fill: $accent;
        }
    }
}

.news-xl {
    overflow: hidden;
    background: $white;
    border-radius: 10px;

    &__media {
        display: block;

        &:hover + .news-xl__content .news-xl__title a {
            color: $accent;
        }
    }

    &__content {
        padding: 20px;
        color: $gray-500;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        display: flex;
        flex-direction: column;
    }

    &__tag {
        font-weight: 700;
        margin-bottom: 13px;

        a {
            color: $gray-500;
            text-decoration: none;

            &:hover {
                color: $accent;
                text-decoration: none;
            }
        }
    }

    &__date {
        font-weight: 700;
    }

    &__title {
        font-weight: 700;
        color: $secondary;
        font-size: size-rel(19px);
        line-height: size-rel(27px);
        margin-bottom: 13px;
        flex-grow: 1;

        a {
            color: $secondary;
            text-decoration: none;
            transition: .3s;

            &:hover {
                color: $green;
                text-decoration: none;
                transition: .3s;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: 24px;
        }

        &__title {
            font-size: size-rel(24px);
            line-height: size-rel(28px);
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;

        &__content {
            width: 320px;
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            width: 402px;
            padding: 34px;
        }

        &__title {
            font-size: size-rel(30px);
            line-height: size-rel(36px);
        }
    }
}

.news-item {
    overflow: hidden;
    background: $white;
    border-radius: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;

    &__content {
        padding: 20px;
        color: $gray-500;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
        flex-grow: 1;
        display: flex;
        flex-direction: column;
    }

    &__media {
        display: block;

        &:hover + .news-item__content .news-item__title a {
            color: $accent;
        }
    }

    &__tag {
        font-weight: 700;
        margin-bottom: 13px;

        a {
            color: $gray-500;
            text-decoration: none;

            &:hover {
                color: $accent;
                text-decoration: none;
            }
        }
    }

    &__date {
        font-weight: 700;
    }

    &__title {
        font-weight: 700;
        color: $secondary;
        font-size: size-rel(19px);
        line-height: size-rel(27px);
        margin-bottom: 13px;
        flex-grow: 1;

        a {
            color: $secondary;
            text-decoration: none;
            transition: .3s;

            &:hover {
                color: $green;
                text-decoration: none;
                transition: .3s;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: 24px;

            &--sm {
                padding: 20px;
            }
        }

        &__title {
            min-height: 113px;
            font-size: size-rel(24px);
            line-height: size-rel(26px);

            &--sm {
                min-height: 105px;
                font-size: size-rel(19px);
                line-height: size-rel(27px);
            }
        }
    }
}

.bg-gray {
    background-color: $gray-200;
}

.pagination {
    padding: 0;
    color: $gray-500;
    list-style: none;
    margin: 56px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: size-rel(19px);
    line-height: size-rel(27px);

    &__item {
        padding: 0 8px;
    }

    &__link {
        color: $green;
        text-decoration: none;
        display: inline-block;

        &:hover {
            color: $green-dark;
            text-decoration: none;
        }
    }

    &__arrow {
        font-size: 0;
        line-height: 0;
        height: size-rel(13px);
        display: inline-block;
        fill: $secondary;

        &--prev {
            transform: rotate(180deg);
        }
    }

    @include media-breakpoint-up(md) {

        &__item {
            padding: 0 12px;
        }
    }
}

.contacts {
    margin-bottom: size-rel(104px);
    border-bottom: 1px solid $gray-400;

    &__header {
        color: $green;
        font-size: size-rel(24px);
        line-height: size-rel(36px);
        margin-bottom: size-rel(54px);
        padding-bottom: size-rel(36px);
        border-bottom: 1px solid $gray-400;
    }

    &__item {
        color: $secondary;
        padding-left: 13px;
        font-size: size-rel(15px);
        line-height: size-rel(21px);
        border-left: 1px solid $gray-400;

        a {
            color: $secondary;
            text-decoration: none;

            &:hover {
                color: $secondary;
                text-decoration: none;
            }
        }
    }

    &__email {
        text-decoration: none;
    }
}

.phone-number {
    white-space: nowrap;
    text-decoration: none;

    &:hover {
        text-decoration: none;
    }
}

.contacts-map {
    height: 400px;
    margin-bottom: 13px;

    #map {
        height: 100%;
    }

    @include media-breakpoint-up(xl) {
        height: 652px;
    }
}

.heading {

    &__logo {
        width: 200px;
        margin: 0 auto size-rel(36px) auto;
    }

    &__text {
        color: $secondary;
        text-align: center;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(30px);
        margin-bottom: size-rel(18px);
    }

    &__title {
        margin: 0;
        text-align: center;
    }

    @include media-breakpoint-up(md) {

        &__logo {
            width: 289px;
        }
    }

    @include media-breakpoint-up(md) {
    }

    @include media-breakpoint-up(xl) {

        &__text {
            font-size: size-rel(30px);
            line-height: size-rel(36px);
        }
    }
}

.intro-text {
    color: $secondary;
    font-size: size-rel(20px);
    line-height: size-rel(24px);

    @include media-breakpoint-up(md) {
        font-size: size-rel(28px);
        line-height: size-rel(36px);
    }
}

.block-primary {
    margin-bottom: size-rel(104px);

    @include media-breakpoint-up(lg) {
        margin-bottom: size-rel(156px);
    }
}

.block-second {
    margin-bottom: size-rel(56px);

    @include media-breakpoint-up(lg) {
        margin-bottom: size-rel(104px);
    }
}

.block-third {
    margin-bottom: size-rel(44px);

    @include media-breakpoint-up(lg) {
        margin-bottom: size-rel(86px);
    }
}

.block-regions {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: size-rel(14px);
    line-height: size-rel(21px);

    li {
        padding-top: size-rel(18px);
    }

    @include media-breakpoint-up(md) {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        li {
            width: calc(50% - 20px);
        }
    }

    @include media-breakpoint-up(lg) {

        li {
            width: calc(33.33% - 20px);
        }
    }
}

.links-group {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: size-rel(14px);
    line-height: size-rel(21px);
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 40px;
    grid-row-gap: 18px;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.links-block {
    font-size: size-rel(14px);
    line-height: size-rel(21px);
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 18px;

    &__group {
        margin: 0;
        padding: 0;
        list-style: none;

        li {

            &:not(:last-child) {
                margin-bottom: size-rel(18px);
            }
        }
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;

        &__group {

        }
    }

    @include media-breakpoint-up(lg) {
        grid-column-gap: 40px;
    }
}

.time-line {

    &__slider {
        overflow: visible;
    }

    &__item {
        position: relative;
        font-size: size-rel(14px);
        line-height: size-rel(21px);
        padding: 52px 30px 0 0;
        border-top: 1px solid $gray-700;

        &:before {
            left: 0;
            top: -10px;
            content: '';
            width: 19px;
            height: 19px;
            display: block;
            border-radius: 50%;
            position: absolute;
            background: $gray-700;
        }
    }

    &__year {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(28px);
        line-height: size-rel(32px);
        margin-bottom: size-rel(18px);
    }

    .swiper-slide {
        width: 290px;
    }

    .swiper-slide-active {

        .time-line__item {

            &:before {
                background-color: $green;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__item {
            padding-right: 110px;
            font-size: size-rel(19px);
            line-height: size-rel(27px);
        }

        .swiper-slide {
            width: 586px;
        }
    }

    @include media-breakpoint-up(lg) {

        padding-left: size-rel(260px);
    }

    @include media-breakpoint-up(xl) {

        padding-left: size-rel(330px);
    }
}

.lead {
    font-weight: 700;
    font-size: size-rel(20px);
    line-height: size-rel(28px);

    strong {
        font-weight: 700;
        color: $secondary;
    }

    @include media-breakpoint-up(md) {
        font-size: size-rel(28px);
        line-height: size-rel(36px);
    }
    @include media-breakpoint-up(xl) {
        font-size: size-rel(36px);
        line-height: size-rel(42px);
    }
}

.block-features {
    color: $secondary;
    margin-bottom: size-rel(56px);

    .swiper-container {
        overflow: visible;
    }

    .swiper-slide {
        width: 220px;
    }

    &__row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    &__item {
        width: calc(50% - 10px);
        margin-bottom: size-rel(24px);
    }

    &__value {
        font-weight: 700;
        font-size: size-rel(32px);
        line-height: size-rel(36px);
        margin-bottom: size-rel(8px);
    }

    &__label {
        font-size: size-rel(16px);
        line-height: size-rel(24px);
    }

    @include media-breakpoint-up(sm) {

        &__row {
            justify-content: flex-start;
        }

        &__item {
            width: calc(33.33%);
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: size-rel(86px);

        &__row {
            justify-content: space-between;
        }

        &__item {
            margin-bottom: 0;
            width: calc(20% - 10px);
        }

        &__value {
            font-size: size-rel(36px);
            line-height: size-rel(40px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__value {
            font-size: size-rel(40px);
            line-height: size-rel(44px);
            margin-bottom: size-rel(11px);
        }

        &__label {
            font-size: size-rel(22px);
            line-height: size-rel(30px);
        }
    }
}

.file-link {
    color: $secondary;
    text-decoration: none;
    position: relative;
    font-size: size-rel(11px);
    line-height: size-rel(16px);
    display: flex;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        content: '';
        display: block;
        position: absolute;
        border-radius: 10px;
        border: 1px solid $gray-700;
    }

    &:hover {
        color: $green;
        text-decoration: none;

        &:before {
            border-color: $green;
        }
    }

    &__icon {
        z-index: 5;
        width: 88px;
        flex-shrink: 0;
        display: block;
        position: relative;
        flex-shrink: 0;
    }

    &__content {
        padding: 2px 10px 2px 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    &__size {
        color: $primary;
    }

    @include media-breakpoint-up(sm) {
        font-size: size-rel(12px);
    }
}

.arrow-link {
    display: flex;
    align-items: center;
    color: $accent;
    font-size: size-rel(14px);
    line-height: size-rel(20px);
    fill: $accent;

    &:hover {
        text-decoration: underline;
    }

    &--white {
        color: $white;
        fill: $white;

        &:hover {
            color: $white;
            fill: $white;
        }
    }

    &--gray {
        color: #D0D0D0;
        fill: #D0D0D0;

        &:hover {
            color: #D0D0D0;
            fill: #D0D0D0;
        }
    }

    &--text {
        white-space: nowrap;
        display: inline-block;
    }

    &--icon {
        font-size: 0;
        line-height: 0;
        height: size-rel(12px);
        display: inline-block;
        margin-left: size-rel(20px);
    }

    &--lg {
        font-size: size-rel(21px);
        line-height: size-rel(29px);
    }

    &--sm {
        font-size: size-rel(13px);
        line-height: size-rel(16px);
    }

    @include media-breakpoint-up(md) {
        font-size: size-rel(17px);
        line-height: size-rel(20px);


        &--sm {
            font-size: size-rel(13px);
            line-height: size-rel(16px);
        }

        &--lg {
            font-size: size-rel(21px);
            line-height: size-rel(29px);
        }
    }


}

.list-inline {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-row-gap: 18px;
    grid-column-gap: 30px;
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: 68px;
    }
}

.listing {
    background: $white;
    padding-top: 86px;
    padding-bottom: 56px;

    &--gray {
        background: $gray-200;
    }

    &__content {
        margin: 0;
        padding: 0;
        counter-reset:li;
        list-style: none;
        display: grid;
        grid-row-gap: size-rel(36px);
        grid-column-gap: size-rel(15px);
        grid-template-columns: 1fr;
    }

    &__item {
        position: relative;
        padding-left: size-rel(53px);

        &:before {
            top: 0;
            left: 0;
            width: 34px;
            border-right: 2px solid $secondary;
            position: absolute;
            content:counter(li);
            counter-increment:li;
            font-weight: 700;
            color: $secondary;
            grid-row-gap: size-rel(36px);
            grid-column-gap: size-rel(36px);
        }
    }

    &__title {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-transform: uppercase;
        margin-bottom: size-rel(13px);
    }

    &__footer {
        padding-top: size-rel(56px);
        text-align: center;
        font-size: size-rel(12px);
        line-height: size-rel(16px);
    }

    @include media-breakpoint-up(md) {

        &__content {
            grid-row-gap: size-rel(56px);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
}

.color-gray {
    color: $primary;
}

.cat-header {
    margin-bottom: size-rel(56px);

    &__title {
        margin-bottom: size-rel(13px);
    }

    &__text {
        font-size: size-rel(14px);
        line-height: size-rel(20px);
    }

    @include media-breakpoint-up(lg) {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: size-rel(104px);

        &__title {
            margin: 0;
        }
    }
}

.item {
    max-width: 451px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: $secondary;
    text-align: center;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
    text-decoration: none;

    &:hover {
        color: $secondary;
        text-decoration: none;
    }

    &__media {
        z-index: 1;
        position: relative;
    }

    &__content {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 20;
        position: absolute;
        padding: size-rel(30px) size-rel(20px);
    }

    &__title {
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(26px);
        margin-bottom: size-rel(13px);
    }

    &__text {
        max-width: 280px;
        font-size: size-rel(17px);
        line-height: size-rel(21px);
        margin: 0 auto size-rel(13px) auto;
    }

    &__link {
        display: flex;
        justify-content: center;
    }

    &--dark {
        color: $white;

        &:hover {
            color: $white;
        }
    }

    @include media-breakpoint-up(lg) {

        &__title {
            font-size: size-rel(20px);
            line-height: size-rel(24px);
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            padding: size-rel(36px) size-rel(10px);
        }

        &__title {
            font-size: size-rel(28px);
            line-height: size-rel(32px);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__content {
            padding: size-rel(48px) size-rel(16px);
        }

        &__title {
            font-size: size-rel(32px);
            line-height: size-rel(36px);
        }
    }
}

.items-group {
    margin-bottom: 43px;

    @include media-breakpoint-up(xxl) {
        margin-left: -116px;
        margin-right: -116px;
    }
}

.cat-info {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: size-rel(19px);
    line-height: size-rel(26px);
    display: grid;
    grid-column-gap: size-rel(20px);
    grid-row-gap: size-rel(36px);
    grid-template-columns: 1fr;

    &__item {

    }

    &__title {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-transform: uppercase;
        margin-bottom: size-rel(13px);
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;

    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: size-rel(68px);
    }
}

.wide-block {
    position: relative;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    &__image {
        width: 652px;
        position: relative;
        left: calc(50% - 326px);
    }

    @include media-breakpoint-up(md) {

        &__image {
            width: 960px;
            left: calc(50% - 480px);
        }
    }

    @include media-breakpoint-up(lg) {
        height: 652px;

        &__image {
            display: none;
        }
    }

    @include media-breakpoint-up(xl) {

    }

    @media (min-width: 1910px) {
    }
}

.product {
    padding-top: size-rel(56px);
    padding-bottom: size-rel(104px);

    &__title {
        color: $secondary;
        font-weight: 700;
        text-align: center;
        font-size: size-rel(21px);
        line-height: size-rel(23px);
        margin-bottom: size-rel(13px);
    }

    &__header {
        text-align: center;
        margin-bottom: size-rel(36px);
    }

    &__slider {
        position: relative;
        margin-bottom: size-rel(104px);

        .swiper-container {
            overflow: visible;
        }

        .swiper-slide {
            opacity: 0;
            transition: .3s;
        }

        .swiper-slide-active {
            opacity: 1;
            transition: .3s;
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: 104px;

        &__title {
            font-size: size-rel(26px);
            line-height: size-rel(28px);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: size-rel(135px);
        padding-bottom: size-rel(156px);

        &__title {
            font-size: size-rel(30px);
            line-height: size-rel(33px);
        }

        &__header {
            margin-bottom: size-rel(48px);
        }
    }
}

.angle-button {
    width: auto;
    height: 24px;
    z-index: 50;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 12px);
    display: block;
    fill: $gray-700;
    transition: .3s;

    &:hover {
        fill: $secondary;
        transition: .3s;
    }

    i {
        height: 100%;
        display: inline-block;
    }

    &--next {
        right: 0;
    }

    &--prev {
        left: 0;

        i {
            transform: rotate(180deg);
        }
    }

    @include media-breakpoint-up(md) {
        height: 72px;
        top: calc(50% - 36px);

        &--next {
        //    right: 13px;
        }

        &--prev {
        //    left: 13px;
        }
    }
}

.gray-box {
    background: $gray-200;

    &__content {
        padding: size-rel(24px);

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__media {
        display: flex;
        justify-content: center;
        padding: size-rel(24px);
    }

    &__motor {
        max-width: 524px;
    }

    &__text {
        padding: size-rel(24px);
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: size-rel(48px);
        }

        &__media {
            padding: 0 size-rel(24px) size-rel(36px) size-rel(24px);
        }

        &__text {
            padding: size-rel(32px) size-rel(48px) size-rel(48px) size-rel(48px);
        }
    }

    @include media-breakpoint-up(lg) {

        &__row {
            display: flex;
        }

        &__content {
            width: 50%;
            flex-shrink: 0;
            padding-right: size-rel(24px);
        }

        &__media {
            width: 50%;
            flex-shrink: 0;
            padding-top: 45px;
        }
    }

    @include media-breakpoint-up(xl) {

        &__row {

        }

        &__content {
            padding: size-rel(86px) size-rel(24px) size-rel(45px) size-rel(81px);
        }

        &__media {
            padding: size-rel(45px) size-rel(24px) size-rel(45px) size-rel(24px);
        }

        &__text {
            padding: size-rel(32px) size-rel(58px) size-rel(48px) size-rel(58px);
        }
    }
}

.media-box {

    &__text {
        max-width: 360px;
        padding-top: size-rel(13px);
    }

    @include media-breakpoint-up(md) {

        &__text {
            padding-top: size-rel(38px);
        }
    }
}

.slider-button {
    width: 56px;
    height: 56px;
    z-index: 50;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 28px);
    background: rgba(255,255,255,.56);
    display: none;
    align-items: center;
    justify-content: center;
    fill: $secondary;
    transition: .3s;

    i {
        height: 20px;
        display: inline-block;
    }

    &--next {
        right: 13px;
    }

    &--prev {
        left: 13px;

        i {
            transform: rotate(180deg);
        }
    }

    &:hover {
        background: rgba(255,255,255,.85);
        transition: .3s;
    }

    @include media-breakpoint-up(xl) {
        display: flex;
    }
}

.swiper-pagination {
    left: auto;
    right: auto;
    bottom: auto;
    font-size: 0;
    line-height: 0;
    padding-top: 18px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    @include media-breakpoint-up(md) {
        padding-top: 36px;
    }
}

.swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    cursor: pointer;
    margin: 0 7px;
    border-radius: 50%;
    display: inline-block;
    background: $primary;
    opacity: 0.34;

    &:hover {
        opacity: 0.56;
    }
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background: #8D8D8D !important;
}


.swiper-button-disabled {
    display: none;
    visibility: hidden;
}

.content-gallery {
    width: 80%;
    margin: 0;
    overflow: visible;

    &__image {
        display: block;
    }

    .swiper-slide {
        opacity: .36;
        transition: .3s;
    }

    .swiper-slide-active {
        opacity: 1;
        transition: .3s;
    }

    .slider-button {
        opacity: 0;
        top: calc(50% - 68px);
        transition: .3s;
    }

    &:hover {

        .slider-button {
            opacity: 1;
            transition: .3;
        }
    }

    @include media-breakpoint-up(sm) {
        width: 100%;
    }
}

.content-features {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: size-rel(19px);
    line-height: size-rel(26px);
    display: grid;
    grid-column-gap: size-rel(20px);
    grid-row-gap: size-rel(36px);
    grid-template-columns: 1fr;

    &__item {

    }

    &__title {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-transform: uppercase;
        margin-bottom: size-rel(13px);
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;

    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: size-rel(68px);
    }
}

.product-decision {
    position: relative;
    background: $gray-200;
    padding-bottom: size-rel(24px);

    &__content {
        z-index: 10;
        position: relative;
        padding: size-rel(24px);
        margin-bottom: size-rel(24px);
    }

    &__image {

    }

    @include media-breakpoint-up(md) {

        &__content {
            margin-bottom: -20px;
            padding: size-rel(40px) size-rel(40px) 0 size-rel(40px);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: 50px;
        padding-left: 170px;

        &__content {
            top: 40px;
            left: 50px;
            width: 350px;
            position: absolute;
            padding: 0;
        }

    }

    @include media-breakpoint-up(xl) {
        padding: 0;

        &__content {
            top: 50px;
            left: 54px;
            width: 565px;
        }
    }
    @include media-breakpoint-up(xxl) {}
}

.table-responsive {
    width: 100%;
    max-width: 100%;
    overflow-x: auto;
}

.table {
    width: 100%;
    color: $secondary;
    border-collapse: collapse;
    font-size: size-rel(12px);
    line-height: size-rel(16px);

    td,
    th {
        padding: size-rel(10px) size-rel(16px);
    }

    @include media-breakpoint-up(md) {


        td,
        th {
            padding: size-rel(20px) size-rel(25px);
        }
    }
}

.table-striped {

    td,
    th {
        border: 3px solid $white;
    }

    th {
        color: $white;
        background: $secondary;
    }

    td {
        background: $gray-200;
    }

    tr {
        &:nth-child(even) {

            td {
                background: #E3E3E3;
            }
        }
    }
}

.search-form {
    position: relative;
    $input-selector: "input[type=text], input[type=email], input[type=password], textarea";

    #{$input-selector} {
        z-index: 1;
        width: 100%;
        outline: none;
        display: block;
        color: $secondary;
        box-shadow: none;
        font-weight: 500;
        border-radius: 5px;
        position: relative;
        vertical-align: middle;
        background: transparent;
        font-size: size-rel(21px);
        line-height: size-rel(26px);
        border: 1px solid $gray-700;
        padding: size-rel(8px) size-rel(12px) size-rel(8px) size-rel(58px);
        @include placeholder($gray-700);

        &::-ms-clear {
            display: none;
            width: 0;
            height: 0;
        }

        &:focus,
        &:active {
            outline: none;
            color: $secondary;
            border-color: $secondary;
            @include placeholder(transparent);

            + .search-form__icon {
                fill: $secondary;
            }
        }

        &:hover {
            border-color: $secondary;

            + .search-form__icon {
                fill: $secondary;
            }
        }
    }

    &__icon {
        left: 12px;
        top: calc(50% - 10px);
        z-index: 10;
        width: 21px;
        height: 21px;
        fill: $gray-700;
        position: absolute;
    }
}

.center-form {
    max-width: 451px;
    margin: 0 auto size-rel(56px) auto;

    @include media-breakpoint-up(lg) {
        margin-bottom: size-rel(86px);
    }
}

.search-result {
    font-size: size-rel(19px);
    line-height: size-rel(27px);
    padding: size-rel(28px) 0;
    border-top: 1px solid $gray-700;

    &:last-child {
        border-bottom: 1px solid $gray-700;
    }

    &__breadcrumb {
        margin: 0 0 size-rel(13px) 0;
        padding: 0;
        color: $gray-500;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        font-size: size-rel(11px);
        line-height: size-rel(16px);

        li {
            display: inline-block;

            &:not(:last-child) {

                &::after {
                    content: '/';
                    padding: 0 4px;
                    display: inline-block;
                }
            }

            span {
                display: inline-block;
            }

            a {
                color: $gray-500;
                display: inline-block;
                text-decoration: none;

                &:hover {
                    color: $gray-500;
                    text-decoration: underline;
                }
            }
        }
    }

    &__title {
        display: block;
        font-weight: 700;
        color: $secondary;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        text-decoration: none;
        margin-bottom: size-rel(13px);

        &:hover {
            color: $accent;
            text-decoration: none;
        }
    }
}

.modal {
    border-radius: 30px;
    padding: size-rel(30px);

    &__header {
        color: $secondary;
        font-weight: 700;
        font-size: size-rel(24px);
        line-height: size-rel(28px);
        margin-bottom: size-rel(16px);
    }

    .fancybox-close-small {
        top: 10px;
        right: 10px;
    }

    @include media-breakpoint-up(md) {
        padding: size-rel(56px);
    }
}

.places {
    border-radius: 30px;
    padding: size-rel(30px);

    &__header {
        font-weight: 700;
        color: $secondary;
        margin-bottom: size-rel(23px);
        font-size: size-rel(24px);
        line-height: size-rel(28px);
    }

    @include media-breakpoint-up(md) {
        width: 750px;
        padding: size-rel(40px);
    }

    @include media-breakpoint-up(lg) {
        width: 812px;
        padding: size-rel(56px);
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;
        font-size: size-rel(14px);
        line-height: size-rel(21px);

        li {
            margin-top: size-rel(5px);

            ul {
                margin: 0;
                padding: 0 0 0 size-rel(24px);
                list-style: none;
                font-size: size-rel(12px);
                line-height: size-rel(18px);

                li {
                    margin-top: size-rel(5px);
                }
            }
        }
    }

    &__item {
        margin: 0;
        padding: 4px 0;
        border: none;
        outline: none;
        cursor: pointer;
        color: $green;
        text-decoration: none;
        display: inline-block;
        background: transparent;

        &:hover {
            color: $green-dark;
            text-decoration: underline;
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            display: flex;
        }

        &__column {
            width: 50%;
        }
    }
}

.city-switch {
    color: $green;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    display: flex;
    cursor: pointer;
    white-space: nowrap;
    align-items: center;
    background: transparent;
    text-decoration: none;
    fill: $green;

    &__arrow {
        top: 3px;
        height: 10px;
        font-size: 0;
        line-height: 0;
        margin-left: 10px;
        position: relative;
        display: inline-block;

    }

    &:hover {
        color: $green-dark;
        fill: $green-dark;
        text-decoration: none;
    }

    @include media-breakpoint-up(lg) {

        &__arrow {
            top: 5px;
            height: 16px;
            margin-right: 16px;
        }
    }
}

.contact-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__text {
        margin-right: size-rel(10px);
        display: inline-block;
    }

    &__button {
        font-weight: 900;
    }
}

.region-switch {
    color: $green;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    display: inline-block;
    cursor: pointer;
    white-space: nowrap;
    align-items: center;
    background: transparent;
    text-decoration: none;
    fill: $green;
}

.contacts-switch {
    cursor: pointer;
}

.img-link {
    display: block;
    position: relative;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        display: block;
        position: absolute;
        background: rgba(0,0,0,0);
        transition: .3s;
    }

    &:hover {

        &:before {
            background: rgba(0,0,0,0.31);
            transition: .3s;
        }
    }
}


@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
